## r-cran-mlmrev 1.0

=== DESCRIPTION ===
Package: mlmRev
Version: 1.0-7
Date: 2019-02-04
Title: Examples from Multilevel Modelling Software Review
Author: Douglas Bates <bates@stat.wisc.edu>,
        Martin Maechler <maechler@R-project.org> and
	Ben Bolker <bolker@mcmaster.ca>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Maintainer: Steve Walker <steve.walker@utoronto.ca>
Description: Data and examples from a multilevel modelling software review
  as well as other well-known data sets from the multilevel modelling
  literature.
Depends: lme4, R (>= 2.10)
Suggests: lattice
LazyData: yes
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2019-02-08 01:17:42 UTC; Steve_Walker
Repository: CRAN
Date/Publication: 2019-02-08 05:30:09 UTC

## r-cran-mlmrev 1.0-6

=== debian/changelog ===
r-cran-mlmrev (1.0-6-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10 also in d/compat
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 16:43:30 +0100

r-cran-mlmrev (1.0-6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Convert to dh-r.
  * Add README.source documenting *.rda files.
  * Bump Standards-Version to 4.1.1.
  * Remove unneeded Testsuite header.
  * Use canonical CRAN homepage.
  * Use secure URL in Format field of d/copyright.
  * Bump to watch file format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 11:11:18 +0200

r-cran-mlmrev (1.0-6-2) unstable; urgency=medium

  * Fix package name in autopkgtest (thanks to Gordon Ball for the patch)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2016 08:49:21 +0200

r-cran-mlmrev (1.0-6-1) unstable; urgency=low

  * Initial release (Closes: #826850).

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jun 2016 15:08:48 +0200

=== debian/control ===
Source: r-cran-mlmrev
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-lme4 
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mlmrev.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mlmrev.git
Homepage: https://cran.r-project.org/package=mlmRev

Package: r-cran-mlmrev
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Examples from Multilevel Modelling Software Review
 This GNU R package provides data and examples from a multilevel
 modelling software review as well as other well-known data sets from the
 multilevel modelling literature.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, @builddeps@, r-cran-numderiv, r-cran-testthat
Restrictions: allow-stderr

## r-cran-mlmrev 1.0-7

=== debian/changelog ===
r-cran-mlmrev (1.0-7-1) unstable; urgency=medium

  * New upstream version
    Closes: #921939
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 10 Feb 2019 15:53:32 +0100

r-cran-mlmrev (1.0-6-5) unstable; urgency=medium

  [ Graham Inggs ]
  * Drop unnecessary test Depends on @builddeps@

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:42:15 +0200

=== debian/control ===
Source: r-cran-mlmrev
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-lme4
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev.git
Homepage: https://cran.r-project.org/package=mlmRev

Package: r-cran-mlmrev
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Examples from Multilevel Modelling Software Review
 This GNU R package provides data and examples from a multilevel
 modelling software review as well as other well-known data sets from the
 multilevel modelling literature.

## r-cran-mlmrev 1.0-8

=== debian/changelog ===
r-cran-mlmrev (1.0-8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:39:24 +0000

r-cran-mlmrev (1.0-8-2) unstable; urgency=medium

  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:59:12 +0200

r-cran-mlmrev (1.0-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Apr 2020 10:10:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lme4
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev.git
 Homepage: https://cran.r-project.org/package=mlmRev
+Rules-Requires-Root: no
 
 Package: r-cran-mlmrev
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mlmRev_([-\d.]*)\.tar\.gz
